MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001111XdebugUsage problems (Wrong Results)public2015-02-19 12:462015-02-22 14:30
Reporterddelbondio 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2.7 
Target VersionFixed in Version2.3.0 
Summary0001111: eval does not work when debugger is stopped in xdebug_throw_exception_hook
Descriptionwhen the debugger is triggered during throwing of an exception in xdebug_throw_exception_hook eval and property_set (without -t) don't do anything.
TagsNo tags attached.
Operating System
PHP Version5.6.5-5.6.9
Attached Files

- Relationships

-  Notes
(0002997)
derick (administrator)
2015-02-22 11:48

(There won't be a 2.2.8, hence just fixed in 2.3dev).

- Issue History
Date Modified Username Field Change
2015-02-19 12:46 ddelbondio New Issue
2015-02-22 11:48 derick Note Added: 0002997
2015-02-22 11:48 derick Status new => closed
2015-02-22 11:48 derick Assigned To => derick
2015-02-22 11:48 derick Resolution open => fixed
2015-02-22 11:48 derick Fixed in Version => 2.3dev
2015-02-22 14:30 derick Fixed in Version 2.3dev => 2.3.0
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker